6_parameters_min_msg: 'Chaque ligne nécessite 6 paramètres (séparés par des points-virgules).'
7_parameters_min_msg: 'Chaque ligne nécessite 7 paramètres (séparés par des points-virgules).'
2047_characters_max: 'Vous ne pouvez pas dépasser la limite de 2047 caractères.'
'Each row requires 2 parameters.': 'Chaque ligne nécessite 2 paramètres (séparés par des points-virgules).'
'Each row requires at least 5 parameters.': 'Chaque ligne nécessite au moins 5 paramètres (séparés par des points-virgules).'
'The code {{ code }} is already assigned to another workspace.': 'Le code {{ code }} est déjà attribué à un autre espace d''activités.'
'The name {{ name }} is already in use.': 'Le nom {{ name }} est déjà utilisé.'
'The user or group {{ name }} does not exist.': 'L''utilisateur ou le groupe [{{ name }}] n''existe pas.'
google_meta_tag_error: 'Le champ doit être une balise meta. Exemple: <meta name="google-site-verification" content="XXX" />.'
invalid_date_range: 'La date de fin ne peut précéder la date de début.'
invalid_size_message: 'Cette unité de stockage n''est pas valide (B, KB, MB, GB).'
name_required: 'Nom requis.'
need_at_least_one_translation: 'Au moins une traduction complète doit être fournie.'
password_mismatch: 'Les mots de passe ne correspondent pas'
port_error: 'Le port doit être un nombre.'
public_profile_url_not_valid: 'L''URL de votre profil public n''est pas valide.'
role_already_exists: 'Ce rôle existe déjà.'
special_char_not_allowed: 'Les caractères spéciaux ne sont pas autorisés. Les caractères autorisés sont : a-z, A-Z, 0-9, @, _, - et .'
username_doesnt_exist: 'L''utilisateur %username% n''existe pas.'
valid_end_date_required: 'Une date de fin valide est requise.'
valid_end_hour_required: 'Une heure de fin valide est requise.'
valid_start_date_required: 'Une date de début valide est requise.'
valid_start_hour_required: 'Une heure de début valide est requise.'
